body {background-color: #F6F6F6;color: #000000;}

a {color: #466B9E;}
a:hover {color: #466B9E;}

#logoTitle h1 {color: #FFFFFF;text-shadow: 0 1px 0 #000000;}
#logoTitle h2 {color: #444444;}

#midContainer {background-color: #FFFFFF;}

#menuContainer {background-color: #1291EC;}

#hideMenu {color: #FFFFFF;}

.menu ul a {color: #FFFFFF;}
.menu ul a:hover {background-color: #585E6C;color: #FFFFFF;}

.menu ul ul {border-bottom: 1px solid #3E424C;border-left: 1px solid #3E424C;border-right: 1px solid #3E424C;border-top-color: #3E424C;background-color: #585E6C;}
.menu ul ul a {color: #FFFFFF;background-color: #585E6C;border-bottom: 1px dotted #838CA1;}
.menu ul ul li:first-child {border-top: 1px dotted #838CA1;}
.menu ul ul a:hover {color: #FFFFFF;background-color: #697081;}

.menu ul #current, .menu ul .currentAncestor, .menu ul #current:hover, .menu ul .currentAncestor:hover {background-color: #000000;color: #FFFFFF;}
.menu ul ul #current, .menu ul ul #current:hover {color: #FFFFFF;background-color: #000000;}
.menu ul ul .currentAncestor, .menu ul ul .currentAncestor:hover {color: #FFFFFF;background-color: #697081;}

.menu ul ul ul {border-top: 1px solid #3E424C;}

#sidebarContainer .sideHeader {color: #000000;}
#sidebarContainer #sidebar a {color: #466B9E;}
#sidebarContainer #sidebar a:hover {color: #466B9E;}

.form-input-field {border-color: #BBBBBB;background-color: #EEEEEE;color: #666666;}

#EC1Wrapper {background-color: #111111;}
#EC1Tab {background-color: #CC0000;color: #FFFFFF;}
#closeButton {background-color: #CC0000;color: #FFFFFF;}
#extraContainer1 {color: #FFFFFF;}
#extraContainer1 a {color: #466B9E;}
#extraContainer1 a:hover {color: #466B9E;}
#extraContainer2, #extraContainer3 {background-color: #E4E4E4;color: #000000;}
#extraContainer2 a, #extraContainer3 a {color: #466B9E;}
#extraContainer2 a:hover, #extraContainer3 a:hover {color: #466B9E;}
#extraContainer4 {background-color: #E4E4E4;color: #000000;border-bottom: 3px solid #666666;}
#extraContainer4 a {color: #466B9E;}
#extraContainer4 a:hover {color: #466B9E;}
#extraContainer5 {background-color: #E4E4E4;color: %colour_EC5_text%;border-top: 2px solid #666666;border-bottom: 2px solid #666666;}
#extraContainer5 a {color: #466B9E;}
#extraContainer5 a:hover {color: #466B9E;}
#extraContainer6 {background-color: #E4E4E4;color: #000000;border-top: 3px solid #666666;}
#extraContainer6 a {color: #466B9E;}
#extraContainer6 a:hover {color: #466B9E;}

#footer {background-color: #FEFFFE;color: #999999;}
#footer a {color: #FFFFFF;}
#footer a:hover {color: #FFFFFF;}

#breadcrumbcontainer {color: #BABABA;}
#breadcrumbcontainer a {color: #FFFFFF;}
#breadcrumbcontainer a:hover {color: #FFFFFF;}

.thumbnail-caption {color: #999999;}
.photo-caption {color: #999999;}
.photo-frame, .thumbnail-frame {border: solid 5px #DADADA;}
.exif-data {color: #000000;}

.movie-thumbnail-caption {color: #999999;}
.movie-title {color: #999999;}
.movie-thumbnail-frame img {border: solid 5px #DADADA;}
.movie-frame {border: solid 5px #DADADA;}